MAL-2024-6560

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/alias-class/MAL-2024-6560.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6560
Published
2024-06-25T13:47:47Z
Modified
2024-06-25T13:47:47Z
Summary
Malicious code in alias-class (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / alias-class

Package

Name
alias-class
Purl
pkg:gem/alias-class

Affected ranges

Affected versions

0.*

0.1.0